#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-1uaSoJUgNymDdW0cahcLxd
key:                  pantry-0.5.2.3-1uaSoJUgNymDdW0cahcLxd
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  948786cf585cbae3582600ef4e9c1e91
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-1uaSoJUgNymDdW0cahcLxd
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    ansi-terminal-0.11-DOUngjGM5e9DBdxKKdJoVq base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-KG474o8kyUO4Y1Bf5JtoQg
    casa-types-0.0.2-J5IbXjofpzUF0bka3eiMIS
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    conduit-extra-1.3.5-2QgTdU2xsXFLiiHtDLIybY containers-0.6.4.1
    cryptonite-0.29-GRn4QfSajtp4ejYMImOiTS
    cryptonite-conduit-0.2.2-Eb3Vx3S0KLlLqhRGUypCx7
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-BWzw0ZDVM0EBifZYtBsnn7
    generic-deriving-1.14.1-KSmOmMyINvEHBxeIVSRDRg
    hackage-security-0.6.0.1-1T5FoLKCG3N7CEH5mW7oj3
    hpack-0.34.4-6ZOXzdfQH5e1z07zkSvQuf
    http-client-0.7.9-7wDH1vBZ53F4ywxYQ5UKER
    http-client-tls-0.3.5.3-7hBZQpnwFgt4IofGsLNJcL
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-download-0.2.0.0-87zNPguhM5E2uH9G5ZNIY5
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    path-0.9.0-LL9LC1NlWVZCxBZZdPs7du
    path-io-1.6.3-CRo5HTbImZX8Q1tq8LLmr8
    persistent-2.13.1.2-C5bVwKnZMxGCi374RZf2lE
    persistent-sqlite-2.13.0.3-H5ZmGeOBxrXAoBbR9VIDkU
    primitive-0.7.2.0-H9HP2FbaY5C1JlRHDKja9P
    resourcet-1.2.4.3-8689t6OWpHGD0T1pI8fpT0
    rio-0.1.21.0-IDN1rj3Xht84g0AmuKRUkx
    rio-orphans-0.1.2.0-LrZ3gGjJ9Y1GSq19KWOoxm
    rio-prettyprint-0.1.1.0-BKkNu3gcO5HDTUx9YQ3o1f
    tar-conduit-0.3.2-BfDBUT8gsC3zn8MmlA8ZK text-1.2.4.1
    text-metrics-0.3.1-88oCMTj6kVvFuU1xnlgdSC time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-6cACn21LhzJEequYNw6Lpu
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    vector-0.12.3.1-HMAplmdcuCN6dtD8e6QGwL
    yaml-0.11.7.0-Jun1Bygz2RQJsBY1YHmerG
    zip-archive-0.4.1-Lieq7SJeCzrEKDiRptI22s

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

